.lpc-video-5 {
    width: 100%;
    position: relative;
}

.lpc-video-5__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lpc-video-5__content {
    -ms-flex-item-align: center;
    align-self: center;
}

.lpc-video-5__text {
    margin-top: 8px;
}

.lpc-video-5._is-cms .lp-video-block__custom-button.hide {display: block;}

.lpc-video-5__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lpc-video-5__item-icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 16px;
    padding: 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    align-self: flex-start;
}

.lpc-video-5__icon-img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.lpc-video-5__item-content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.lpc-video-5__item-text {
    margin-top: 8px;
    opacity: .6;
}

.lpc-video-5__button {
    display: block;
    margin: 0 16px 16px 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 100%;
}

.lpc-video-5__buttons {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -16px -16px 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lpc-video-5__custom-video {
    position: relative;
    line-height: 0;
    font-size: 0;
}

.lpc-video-5__video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    height: 257px;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__video { height: 493px }
.lpc-video-5[data-media-source="desktop"] .lpc-video-5__video { height: 324px }

.lpc-video-5__custom-video-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.lpc-video-5[data-media-source="mobile"] {
    padding: 32px 0;
}

.lpc-video-5[data-media-source="mobile"] .lpc-video-5__items {
    margin-top: 24px;
}

.lpc-video-5[data-media-source="mobile"] .lpc-video-5__item {
    margin-bottom: 24px;
}

.lpc-video-5[data-media-source="mobile"] .lpc-video-5__item:last-child {
    margin-bottom: 0;
}

.lpc-video-5[data-media-source="mobile"] .lpc-video-5__icon-img {
    width: 100%;
    height: 100%;
}

.lpc-video-5[data-media-source="mobile"] .lpc-video-5__buttons-wrap {
    margin-top: 24px;
}

.lpc-video-5[data-media-source="mobile"] .lpc-video-5__video-wrap {
    margin-top: 24px;
}

.lpc-video-5[data-media-source="tablet"] {
    padding: 56px 0;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__items {
    margin: 32px -12px -32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__item {
    width: calc((100% - 48px)/2);
    margin-right: 12px;
    margin-left: 12px;
    margin-bottom: 32px;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__icon-img {
    width: 100%;
    height: 100%;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__buttons-wrap {
    margin-top: 32px;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__button {
    width: auto;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__buttons {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.lpc-video-5[data-media-source="tablet"] .lpc-video-5__video-wrap {
    margin-top: 48px;
}

.lpc-video-5[data-media-source="desktop"]._reverse .lpc-video-5__row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.lpc-video-5[data-media-source="desktop"] {
    padding: 80px 0;
}

.lpc-video-5[data-media-source="desktop"] .lpc-video-5__items {
    margin: 32px -12px -32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lpc-video-5[data-media-source="desktop"] .lpc-video-5__item {
    width: calc((100% - 48px)/2);
    margin-right: 12px;
    margin-left: 12px;
    margin-bottom: 32px;
}

.lpc-video-5[data-media-source="desktop"] .lpc-video-5__icon-img {
    width: 100%;
    height: 100%;
}

.lpc-video-5[data-media-source="desktop"] .lpc-video-5__buttons-wrap {
    margin-top: 32px;
}

.lpc-video-5[data-media-source="desktop"] .lpc-video-5__button {
    width: auto;
}

.lpc-video-5[data-media-source="desktop"] .lpc-video-5__buttons {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.lpc-video-5 video {background: #000}

.lpc-video-5 .lpc-video-5__item-icon-in {
	box-sizing: content-box;
    width: 24px;
    height: 24px;
}

.lpc-video-5 .lpc-video-5__item-icon-in._lp-max-width {max-width: 96px;}

.lpc-video-5__item-icon-in svg {
    width: 100%;
    height: 100%;
    fill: #1F50A1;
}